<template>
    <el-row>
        <el-form-item label="默认值">
            <el-input type="textarea" v-model="activeData.__config__.defaultValue"
                placeholder="请输入默认值" />
        </el-form-item>
    </el-row>
</template>
<script>
import comMixin from './mixin';
export default {
    props: ['activeData'],
    mixins: [comMixin],
    components: {},
    data() {
        return {
        }
    },
    created() {
    },
    methods: {

    }
}
</script>